/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles ================================================== */

html {
    height: 100%;
    margin: 0 0 1px;
    padding: 0;
    /*overflow-y: scroll;*/
    background: white;
}


.container-narrow {
    margin: 0 auto;
    max-width: 830px;
}

.box {
    outline: 0px dashed lightcoral;
}


.ftx-line {
    margin-top: 4px;
    margin-bottom: 4px;
    border: 0;
    border-top: 1px solid #cccccc;
    height: 9px;
}

.ftx-footerbar {
    margin-top: 18px;
    margin-bottom: 18px;
    border: 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #ffffff;
}

.ftx-footerlink {
    margin-top: 20px;
    padding: 0 20px 0 0;
}

.ftx-menu {
    min-height: 680px;
}

.ftx-pagination {
    color: #0066CC;
}

.ebix_homebtn {
    width: 80%;
    padding-top: 12px;
    padding-bottom: 12px;
}

.ebix-table {
    border: none 0px;
    width: 100%;
    padding: 0 10px 0 10px;
}

.ebix_table_label {
    text-align: right;
    color: #006699;
    white-space: nowrap;
    width: 16.666666%;
}

.ebix_table_data {
    text-align: left;
    white-space: nowrap;
    width: 16.666666%;
}

.ebix_modal_label {
    text-align: right;
    color: #006699;
    white-space: nowrap;
    padding-top: 8px;
}

.ebix_modal_data {
    text-align: left;
    white-space: nowrap;
    background: #ffffff;
}

.ebix_popover_label {
    display: inline-block;
    float: left;
    text-align: right;
    color: #006699;
    white-space: nowrap;
    width: 40%;
}

.ebix_popover_data {
    display: inline-block;
    float: right;
    text-align: left;
    white-space: nowrap;
    width: 54%;
}

.ebix-popover-hide {
    display: none;
}

.ebix-popover-title {
}

.ebix-popover-content {
}

.ebix-sidenavbar {
    margin: 30px 0px 0px;
    padding: 0px;
    border-radius: 2px;
    width: 228px;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.065);
    background-color: rgb(255, 255, 255);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
}

    .ebix-sidenavbar > li > a {
        margin: 0px 0px -1px;
        padding: 3px 14px;
        border: 1px solid rgb(229, 229, 229);
        display: block;
    }

    .ebix-sidenavbar > li:first-child > a {
        border-radius: 2px 2px 0px 0px;
        -webkit-border-radius: 2px 2px 0 0;
        -moz-border-radius: 2px 2px 0 0;
    }

    .ebix-sidenavbar > li:last-child > a {
        border-radius: 0px 0px 2px 2px;
        -webkit-border-radius: 0 0 2px 2px;
        -moz-border-radius: 0 0 2px 2px;
    }

    .ebix-sidenavbar > .active > a {
        padding: 3px 15px;
        border: 0px currentColor;
        position: relative;
        z-index: 2;
        box-shadow: inset 1px 0px 0px rgba(0,0,0,0.1), inset -1px 0px 0px rgba(0,0,0,0.1);
        text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
        -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
        -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    }

    .ebix-sidenavbar .icon-chevron-right {
        margin-top: 2px;
        margin-right: -6px;
        float: right;
        opacity: 0.25;
    }

    .ebix-sidenavbar > li > a:hover {
        background-color: rgb(245, 245, 245);
    }

    .ebix-sidenavbar a:hover .icon-chevron-right {
        opacity: 0.5;
    }

    .ebix-sidenavbar .active .icon-chevron-right {
        opacity: 1;
        background-image: url("../images/icons/glyphicons-halflings-white.png");
    }

    .ebix-sidenavbar .active a:hover .icon-chevron-right {
        opacity: 1;
        background-image: url("../images/icons/glyphicons-halflings-white.png");
    }

.affix.ebix-sidenavbar {
    top: 40px;
}

.affix-bottom.ebix-sidenavbar {
    top: auto;
    bottom: 270px;
    position: absolute;
}

.ebix-sidenavbar {
    width: 258px;
}

.ebix-sidenavbar {
    top: 0px;
    margin-top: 30px;
    margin-right: 0px;
}

.ebix-sidenavbar {
    width: 166px;
    margin-top: 20px;
}

.affix.ebix-sidenavbar {
    top: 0px;
}

.ebix-sidenavbar {
    width: auto;
    margin-bottom: 20px;
}

.affix.ebix-sidenavbar {
    top: 0px;
    width: auto;
    position: static;
}

.ebix-sidenavbar-head {
    background-color: #E8E9F4;
    color: #616161;
    font-weight: bold;
    font-size: 1.0em;
    padding: 4px 14px;
    border: 1px solid rgb(229, 229, 229);
    display: block;
}

    .ebix-sidenavbar-head:first-child {
        border-radius: 2px 2px 0px 0px;
        -webkit-border-radius: 2px 2px 0 0;
        -moz-border-radius: 2px 2px 0 0;
    }

    .ebix-sidenavbar-head:last-child {
        border-radius: 0px 0px 2px 2px;
        -webkit-border-radius: 0 0 2px 2px;
        -moz-border-radius: 0 0 2px 2px;
    }

.ebix-table-banner {
    background-color: #F2F2F2;
    border-top: 1px solid rgb(229, 229, 229);
    border-left: 1px solid rgb(229, 229, 229);
    border-right: 1px solid rgb(229, 229, 229);
    border-radius: 2px 2px 0px 0px;
    -webkit-border-radius: 2px 2px 0px 0px;
    -moz-border-radius: 2px 2px 0px 0px;
    padding: 4px 12px 4px;
    color: #333333;
    font-weight: bold;
}

.ebix-table-caption {
    background-color: #F2F2F2;
    border: 1px solid rgb(229, 229, 229);
    border-radius: 2px 2px 0px 0px;
    -webkit-border-radius: 2px 2px 0px 0px;
    -moz-border-radius: 2px 2px 0px 0px;
    padding: 4px 12px 4px;
    color: #333333;
    font-weight: bold;
}

.ebix-table-colhead {
    background-color: #fdfdfd;
    background-repeat: repeat-x;
    border-top: 1px solid rgb(229, 229, 229);
    border-left: 1px solid rgb(229, 229, 229);
    border-right: 1px solid rgb(229, 229, 229);
    padding: 4px 12px;
    color: #006699;
    background-image: linear-gradient(to bottom, #ffffff, #fdfdfd);
}

.ftx-textbox98 {
    width: 98%;
    min-height: 140px;
}

.padtop5 {
    padding-top: 5px;
}

.ftx-light {
    background-color: #fcfcfc;
}

.ftx-pageHead {
    font-size: 1.5em;
    margin: 10px 0 10px 0;
}

.ftx-well {
    text-align: left;
    padding: 12px;
    margin-top: -1px;
    border: 1px solid #dddddd;
    background: #F9F9F9;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.ftx-well4 {
    text-align: left;
    padding: 8px 12px 8px 12px;
    margin-top: -1px;
    border: 1px solid #dddddd;
    background: #ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.ftx-wellsearch {
    text-align: center;
    color: #222222;
    font-weight: bold;
    padding: 6px 0 8px 0;
    border: 1px solid #dddddd;
    background: #E9D69E; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9D69E', endColorstr='#F9F9F9'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#E9D69E), to(#F9F9F9)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #E9D69E, #F9F9F9); /* for firefox 3.6+ */
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.ftx-wellhead {
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
    background: #357B9D;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.ftx-section {
    color: #000000;
    background-color: #99CCFF;
    font-size: 1.6em;
    font-weight: bold;
    padding: 10px 0 10px 20px;
}

.ebix_label {
    padding: 4px 8px 0 0;
    color: #336699;
    vertical-align: middle;
    width: 33.33333%;
    white-space: nowrap;
    text-align: right;
}

.ebix_text {
    padding: 4px 0 0 4px;
    vertical-align: middle;
    white-space: nowrap;
    text-align: left;
}

.ebix_text_right {
    padding: 4px 4px 0 0;
    vertical-align: middle;
    white-space: nowrap;
    text-align: right;
}

.ebix_text_center {
    padding: 4px 0 0 0;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
}

.ftx-label {
    padding: 0 10px 0 0;
    color: #336699;
}

.ftx-text {
    padding: 0 10px 0 0;
}

.ftx-input {
    padding: 2px 0 2px 4px;
    width: 98%;
    background: #ffffff;
    font-size: 12px;
}

.ftx-input-small {
    padding: 2px 0 2px 4px;
    width: 60%;
    background: #ffffff;
    font-size: 12px;
}

.ftx-addon {
    padding: 2px 8px 2px 8px;
    display: inline-block;
    font-size: 11px;
    min-width: 16px;
    font-weight: normal;
    text-align: center;
    text-shadow: 0 1px 0 #ffffff;
    vertical-align: middle;
    background-color: #eeeeee;
    border: 1px solid #ccc;
}

.ftx-table {
    border: none 0px;
    width: 98%;
    padding: 0 10px 0 10px;
}

.ftx-cell1 {
    padding: 6px 0 0 0;
    width: 34%;
    white-space: nowrap;
    text-align: right;
}

.ftx-cell1a {
    padding: 1px 0 0 0;
    width: 34%;
    white-space: nowrap;
    text-align: right;
}

.ftx-cell1b {
    padding: 1px 0 0 10px;
    width: 66%;
    white-space: nowrap;
    text-align: left;
}

.ftx-cell2 {
    vertical-align: middle;
    width: 66%;
    white-space: nowrap;
}

.ftx-cell2a {
    vertical-align: middle;
    width: 50%;
    white-space: nowrap;
}

.ftx-cell2b {
    vertical-align: middle;
    width: 16%;
    white-space: nowrap;
}

.ftx-cell3 {
    padding: 6px 0 0 0;
    width: 17%;
    white-space: nowrap;
    text-align: right;
}

.ftx-cell4 {
    vertical-align: middle;
    width: 33%;
    white-space: nowrap;
}

/*.ftx-leftmenuhead { font-size:1.1em;font-weight: bold;padding: 10px 0 6px 0; color: #da3d3d; }
.ftx-leftmenuitem { margin: 0 0 5px 0; background: #f8f8ff; color: #444; padding:5px 5px 5px 10px; text-decoration: none; border: 1px solid #dcdcdc;-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; width:80%;}
.ftx-leftmenuitem:hover { background: #fdf5ce; border: 1px solid #fbcb09; color: #222; text-decoration: none; }*/

.ftx-listmoney {
    text-align: right;
    padding-right: 2px;
}

.ftx-medium {
    font-size: 1.0em;
}

.ftx-required {
    background: url('../images/icons/icon_required_field1.gif') no-repeat;
    width: 10px;
    margin: -6px 0 0 6px;
    padding: 6px 0 0 10px;
}
/* Not used at moment */

.fluid_container {
    margin: 0 auto;
    max-width: 1000px;
    width: 90%;
}

.btn-group > input {
    display: none;
}

.btn-group input:first-child + .btn {
    /* This is an actual copy/paste of the .btn-group .btn:first-child style */
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}

input:checked + label.btn {
    /* This is an actual copy/paste of the .btn:active style */
    background-color: #0074cc;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #ffffff;
    outline: 0 none;
}

input[disabled] + label.btn {
    /* This is an actual copy/paste of the .btn:disabled style */
    background-color: #0074cc;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}


/* #navbar { background: #353535; color:#FFFFFF; margin:10px 0 10px 0; padding:6px 8px 4px 12px;-webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px;}
#navbar ul li { display:inline; margin:0 20px 0 0;}
#navbar a { color:#FFFFFF; }
#navbar a:hover { color:#BDD2FF; } */

/*#searchlist { margin:0 0 4px 0; vertical-align:top; }
#searchlist ul li { display:inline; margin:0 20px 0 0; }
.searchitem { display:block; border-bottom: 1px solid #ddd; padding:0 8px 8px 8px; clear: both; margin: 10px 0 10px; }
.searchbtn { background: url(../images/icons/search.png) no-repeat; padding:5px; color: #444; border: 1px solid #dcdcdc;-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.searchbtn:hover { background: #fdf5ce; border: 1px solid #fbcb09;color: #222;} */

/* #Page Styles ================================================== */
/*.dthed { text-align:left; color: #55616d; font-weight:bold; padding:2px 0 1px 0; border-bottom: 1px solid #c9d1d6; with:100%; margin: 0 0 3px 0;}*/
/* .dtspc { margin-top:12px;}
.dttbl { border:none 0px; width:100%;}
.ftx-label { vertical-align:top; color: #708090; padding:2px 0 0 4px; border-bottom: 1px solid #e3e7ea; white-space: nowrap; }
.uneditable-input { vertical-align:top; color:#000000; padding:2px 0 0 20px; border-bottom: 1px solid #e3e7ea; word-wrap:break-word; width:100%;} */


/* #Media Queries ================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

body {
    background-color: black;
    color: white;
    /*height: 100%;*/
}

.Scroll {
    overflow-y: scroll;
}

.alert-error {
    background-color: black;
    border-color: #eed3d7;
    color: #b94a48;
}

.black {
    color: black !important;
}

@media (min-width: 768px) {
    /* ============= 11. grouping of ((min-width:768px)) ============= */
    .control-group {
        margin-bottom: 0px;
        padding: 9px 0px;
    }

    div.control-group:nth-child(odd) {
        background-color: black;
    }
}

table.table.SuchargePanel {
    color: black;
}